Subject: Help with experimental lighting

From: [email-masked] (Krista Nelson)
Date: Sat, 08 Jun 1996 22:43:41 -0400

I am begining an experiment in which I will need to grow fescue grass in a
closed reactor.  The literature says I will need 740 micromoles of
photosynetic light /(sec)(meter suared). I set up a bank of florescent
lights but only got a measurement of 131.  Any suggestions for other
lighting conditions? I have read about sodium vapor and monochromatic
lighting but have not found a vendor to check pricing.  I will be
measuring gas exchanges so the lights can not give off much heat. I would
appreciate any assistance.   Does anyone know a conversion from this
lighting units into photons?  Thanks